<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: ../../index.php");

$module_name = "Stories_Archive";
get_lang($module_name);


switch($sa) {

	case 'show_all':
	if (is_file('modules/Stories_Archive/includes/show_all.php')) {include_once('modules/Stories_Archive/includes/show_all.php');}
	break;

	case 'show_month':
	if (is_file('modules/Stories_Archive/includes/show_month.php')) {include_once('modules/Stories_Archive/includes/show_month.php');}
	break;

	default:
	if (is_file('modules/Stories_Archive/includes/homearchives.php')) {include_once('modules/Stories_Archive/includes/homearchives.php');}
	break;

}